Index: projectionDesigner/trunk/projdesigner/include/gui/qdesignviewwindow.ui
===================================================================
--- projectionDesigner/trunk/projdesigner/include/gui/qdesignviewwindow.ui	(revision 4)
+++ projectionDesigner/trunk/projdesigner/include/gui/qdesignviewwindow.ui	(revision 434)
@@ -1,6 +1,7 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>QDesignViewWindow</class>
- <widget class="QMainWindow" name="QDesignViewWindow" >
-  <property name="geometry" >
+ <widget class="QMainWindow" name="QDesignViewWindow">
+  <property name="geometry">
    <rect>
     <x>0</x>
@@ -10,27 +11,27 @@
    </rect>
   </property>
-  <property name="windowTitle" >
+  <property name="windowTitle">
    <string>Projection Designer</string>
   </property>
-  <property name="windowIcon" >
-   <iconset resource="../../projdesigner.qrc" >
+  <property name="windowIcon">
+   <iconset resource="../../projdesigner.qrc">
     <normaloff>:/new/prefix1/Resources/projDesigner.png</normaloff>:/new/prefix1/Resources/projDesigner.png</iconset>
   </property>
-  <widget class="QWidget" name="centralWidget" >
-   <layout class="QHBoxLayout" >
-    <property name="spacing" >
+  <widget class="QWidget" name="centralWidget">
+   <layout class="QHBoxLayout">
+    <property name="spacing">
      <number>6</number>
     </property>
-    <property name="margin" >
+    <property name="margin">
      <number>0</number>
     </property>
     <item>
-     <widget class="QSplitter" name="splitter" >
-      <property name="orientation" >
+     <widget class="QSplitter" name="splitter">
+      <property name="orientation">
        <enum>Qt::Horizontal</enum>
       </property>
-      <widget class="projection::QDesignViewWidget" native="1" name="designViewWidget" >
-       <property name="sizePolicy" >
-        <sizepolicy vsizetype="MinimumExpanding" hsizetype="Ignored" >
+      <widget class="projection::QDesignViewWidget" name="designViewWidget" native="true">
+       <property name="sizePolicy">
+        <sizepolicy hsizetype="Ignored" vsizetype="MinimumExpanding">
          <horstretch>1</horstretch>
          <verstretch>0</verstretch>
@@ -38,7 +39,7 @@
        </property>
       </widget>
-      <widget class="projection::QPanelWidget" native="1" name="panelWidget" >
-       <property name="sizePolicy" >
-        <sizepolicy vsizetype="MinimumExpanding" hsizetype="Preferred" >
+      <widget class="projection::QPanelWidget" name="panelWidget" native="true">
+       <property name="sizePolicy">
+        <sizepolicy hsizetype="Preferred" vsizetype="MinimumExpanding">
          <horstretch>0</horstretch>
          <verstretch>0</verstretch>
@@ -50,331 +51,331 @@
    </layout>
   </widget>
-  <widget class="QMenuBar" name="menuBar" >
-   <property name="geometry" >
+  <widget class="QMenuBar" name="menuBar">
+   <property name="geometry">
     <rect>
      <x>0</x>
      <y>0</y>
      <width>960</width>
-     <height>22</height>
+     <height>21</height>
     </rect>
    </property>
-   <widget class="QMenu" name="menuEdit" >
-    <property name="title" >
+   <widget class="QMenu" name="menuEdit">
+    <property name="title">
      <string>&amp;Edit</string>
     </property>
-    <addaction name="actionEditDesignDistortionMap" />
-    <addaction name="actionEditDesignBlendMap" />
-    <addaction name="separator" />
-    <addaction name="actionEditPreference" />
+    <addaction name="actionEditDesignDistortionMap"/>
+    <addaction name="actionEditDesignBlendMap"/>
+    <addaction name="separator"/>
+    <addaction name="actionEditPreference"/>
    </widget>
-   <widget class="QMenu" name="menuView" >
-    <property name="title" >
+   <widget class="QMenu" name="menuView">
+    <property name="title">
      <string>&amp;View</string>
     </property>
-    <addaction name="actionViewPerspective" />
-    <addaction name="actionViewCenter" />
-    <addaction name="actionViewFront" />
-    <addaction name="actionViewTop" />
-    <addaction name="actionViewSide" />
-    <addaction name="separator" />
-    <addaction name="actionViewAxis" />
-    <addaction name="actionViewGrid" />
-    <addaction name="actionViewInfo" />
-    <addaction name="separator" />
-    <addaction name="actionViewViewAll" />
+    <addaction name="actionViewPerspective"/>
+    <addaction name="actionViewCenter"/>
+    <addaction name="actionViewFront"/>
+    <addaction name="actionViewTop"/>
+    <addaction name="actionViewSide"/>
+    <addaction name="separator"/>
+    <addaction name="actionViewAxis"/>
+    <addaction name="actionViewGrid"/>
+    <addaction name="actionViewInfo"/>
+    <addaction name="separator"/>
+    <addaction name="actionViewViewAll"/>
    </widget>
-   <widget class="QMenu" name="menuWindow" >
-    <property name="title" >
+   <widget class="QMenu" name="menuWindow">
+    <property name="title">
      <string>&amp;Window</string>
     </property>
-    <addaction name="actionWindowSceneViewer" />
-    <addaction name="separator" />
-    <addaction name="actionWindowSceneDialog" />
-    <addaction name="actionWindowScreenDialog" />
-    <addaction name="actionWindowChannelManager" />
+    <addaction name="actionWindowSceneViewer"/>
+    <addaction name="separator"/>
+    <addaction name="actionWindowSceneDialog"/>
+    <addaction name="actionWindowScreenDialog"/>
+    <addaction name="actionWindowChannelManager"/>
    </widget>
-   <widget class="QMenu" name="menuFile" >
-    <property name="title" >
+   <widget class="QMenu" name="menuFile">
+    <property name="title">
      <string>&amp;File</string>
     </property>
-    <addaction name="actionFileNew" />
-    <addaction name="actionFileOpen" />
-    <addaction name="actionFileSave" />
-    <addaction name="actionFileSaveAs" />
-    <addaction name="separator" />
-    <addaction name="actionFileExportDataset" />
-    <addaction name="separator" />
-    <addaction name="actionFileSyncClients" />
+    <addaction name="actionFileNew"/>
+    <addaction name="actionFileOpen"/>
+    <addaction name="actionFileSave"/>
+    <addaction name="actionFileSaveAs"/>
+    <addaction name="separator"/>
+    <addaction name="actionFileExportDataset"/>
+    <addaction name="separator"/>
+    <addaction name="actionFileSyncClients"/>
    </widget>
-   <widget class="QMenu" name="menuHelp" >
-    <property name="title" >
+   <widget class="QMenu" name="menuHelp">
+    <property name="title">
      <string>&amp;Help</string>
     </property>
-    <addaction name="actionHelpHelp" />
-    <addaction name="actionHelpPlugins" />
-    <addaction name="separator" />
-    <addaction name="actionHelpAbout" />
-    <addaction name="actionHelpAbout_Qt" />
+    <addaction name="actionHelpHelp"/>
+    <addaction name="actionHelpPlugins"/>
+    <addaction name="separator"/>
+    <addaction name="actionHelpAbout"/>
+    <addaction name="actionHelpAbout_Qt"/>
    </widget>
-   <addaction name="menuFile" />
-   <addaction name="menuEdit" />
-   <addaction name="menuView" />
-   <addaction name="menuWindow" />
-   <addaction name="menuHelp" />
+   <addaction name="menuFile"/>
+   <addaction name="menuEdit"/>
+   <addaction name="menuView"/>
+   <addaction name="menuWindow"/>
+   <addaction name="menuHelp"/>
   </widget>
-  <action name="actionFileNew" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionFileNew">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/new.png</normaloff>:/new/prefix1/Resources/new.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>&amp;New Project</string>
    </property>
-   <property name="shortcut" >
+   <property name="shortcut">
     <string>Ctrl+N</string>
    </property>
   </action>
-  <action name="actionFileOpen" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionFileOpen">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/open.png</normaloff>:/new/prefix1/Resources/open.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>&amp;Open Project...</string>
    </property>
-   <property name="shortcut" >
+   <property name="shortcut">
     <string>Ctrl+O</string>
    </property>
   </action>
-  <action name="actionFileSave" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionFileSave">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/save.png</normaloff>:/new/prefix1/Resources/save.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>&amp;Save Project</string>
    </property>
-   <property name="shortcut" >
+   <property name="shortcut">
     <string>Ctrl+S</string>
    </property>
   </action>
-  <action name="actionFileSaveAs" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionFileSaveAs">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/saveAs.png</normaloff>:/new/prefix1/Resources/saveAs.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>Save Project &amp;As...</string>
    </property>
-   <property name="shortcut" >
+   <property name="shortcut">
     <string>Ctrl+A</string>
    </property>
   </action>
-  <action name="actionFileSyncClients" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionFileSyncClients">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/sync.png</normaloff>:/new/prefix1/Resources/sync.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>Sync Clients</string>
    </property>
-   <property name="shortcut" >
+   <property name="shortcut">
     <string>Ctrl+Y</string>
    </property>
   </action>
-  <action name="actionFileExit" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionFileExit">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/exit.png</normaloff>:/new/prefix1/Resources/exit.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>Exit</string>
    </property>
-   <property name="shortcut" >
+   <property name="shortcut">
     <string>Ctrl+Q</string>
    </property>
   </action>
-  <action name="actionFileExitAll" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionFileExitAll">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/exitAll.png</normaloff>:/new/prefix1/Resources/exitAll.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>Exit All</string>
    </property>
-   <property name="shortcut" >
+   <property name="shortcut">
     <string>Ctrl+W</string>
    </property>
   </action>
-  <action name="actionEditDesignDistortionMap" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionEditDesignDistortionMap">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/distortionMode.png</normaloff>:/new/prefix1/Resources/distortionMode.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>&amp;Distortion Map</string>
    </property>
-   <property name="shortcut" >
+   <property name="shortcut">
     <string>Alt+D</string>
    </property>
-   <property name="shortcutContext" >
+   <property name="shortcutContext">
     <enum>Qt::ApplicationShortcut</enum>
    </property>
   </action>
-  <action name="actionEditDesignBlendMap" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionEditDesignBlendMap">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/blendMode.png</normaloff>:/new/prefix1/Resources/blendMode.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>Blend Map</string>
    </property>
-   <property name="shortcut" >
+   <property name="shortcut">
     <string>Alt+B</string>
    </property>
-   <property name="shortcutContext" >
+   <property name="shortcutContext">
     <enum>Qt::ApplicationShortcut</enum>
    </property>
   </action>
-  <action name="actionEditPreference" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionEditPreference">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/settings.png</normaloff>:/new/prefix1/Resources/settings.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>Preferences</string>
    </property>
-   <property name="iconText" >
+   <property name="iconText">
     <string>Preferences</string>
    </property>
-   <property name="toolTip" >
+   <property name="toolTip">
     <string>Preferences</string>
    </property>
-   <property name="statusTip" >
+   <property name="statusTip">
     <string>Opens the preferences dialog</string>
    </property>
-   <property name="shortcut" >
+   <property name="shortcut">
     <string>Alt+P</string>
    </property>
-   <property name="shortcutContext" >
+   <property name="shortcutContext">
     <enum>Qt::ApplicationShortcut</enum>
    </property>
   </action>
-  <action name="actionViewPerspective" >
-   <property name="text" >
+  <action name="actionViewPerspective">
+   <property name="text">
     <string>&amp;Perspective</string>
    </property>
   </action>
-  <action name="actionViewCenter" >
-   <property name="text" >
+  <action name="actionViewCenter">
+   <property name="text">
     <string>&amp;Center</string>
    </property>
   </action>
-  <action name="actionViewTop" >
-   <property name="text" >
+  <action name="actionViewTop">
+   <property name="text">
     <string>Top</string>
    </property>
   </action>
-  <action name="actionViewSide" >
-   <property name="text" >
+  <action name="actionViewSide">
+   <property name="text">
     <string>Side</string>
    </property>
   </action>
-  <action name="actionViewFront" >
-   <property name="text" >
+  <action name="actionViewFront">
+   <property name="text">
     <string>Front</string>
    </property>
   </action>
-  <action name="actionViewAxis" >
-   <property name="text" >
+  <action name="actionViewAxis">
+   <property name="text">
     <string>&amp;Axis</string>
    </property>
   </action>
-  <action name="actionViewGrid" >
-   <property name="text" >
+  <action name="actionViewGrid">
+   <property name="text">
     <string>&amp;Grid</string>
    </property>
   </action>
-  <action name="actionViewInfo" >
-   <property name="text" >
+  <action name="actionViewInfo">
+   <property name="text">
     <string>&amp;Info</string>
    </property>
   </action>
-  <action name="actionViewViewAll" >
-   <property name="text" >
+  <action name="actionViewViewAll">
+   <property name="text">
     <string>View All</string>
    </property>
   </action>
-  <action name="actionWindowSceneViewer" >
-   <property name="text" >
+  <action name="actionWindowSceneViewer">
+   <property name="text">
     <string>Scene Viewer</string>
    </property>
   </action>
-  <action name="actionWindowSceneDialog" >
-   <property name="text" >
+  <action name="actionWindowSceneDialog">
+   <property name="text">
     <string>Scene</string>
    </property>
   </action>
-  <action name="actionWindowScreenDialog" >
-   <property name="text" >
+  <action name="actionWindowScreenDialog">
+   <property name="text">
     <string>Screen</string>
    </property>
   </action>
-  <action name="actionWindowChannelManager" >
-   <property name="text" >
+  <action name="actionWindowChannelManager">
+   <property name="text">
     <string>Channels</string>
    </property>
   </action>
-  <action name="actionHelpHelp" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionHelpHelp">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/help.png</normaloff>:/new/prefix1/Resources/help.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>Help...</string>
    </property>
-   <property name="shortcut" >
+   <property name="shortcut">
     <string>F1</string>
    </property>
   </action>
-  <action name="actionHelpAbout" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionHelpAbout">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/projDesigner.png</normaloff>:/new/prefix1/Resources/projDesigner.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>About Projection Designer</string>
    </property>
   </action>
-  <action name="actionFileExportDataset" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionFileExportDataset">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/export.png</normaloff>:/new/prefix1/Resources/export.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>Export Data set</string>
    </property>
-   <property name="shortcut" >
+   <property name="shortcut">
     <string>Ctrl+E</string>
    </property>
   </action>
-  <action name="actionHelpPlugins" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionHelpPlugins">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/plugins.png</normaloff>:/new/prefix1/Resources/plugins.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>Plugins...</string>
    </property>
-   <property name="shortcut" >
+   <property name="shortcut">
     <string>Ctrl+Alt+P</string>
    </property>
   </action>
-  <action name="actionHelpAbout_Qt" >
-   <property name="icon" >
-    <iconset resource="../../projdesigner.qrc" >
+  <action name="actionHelpAbout_Qt">
+   <property name="icon">
+    <iconset resource="../../projdesigner.qrc">
      <normaloff>:/new/prefix1/Resources/aboutQt.png</normaloff>:/new/prefix1/Resources/aboutQt.png</iconset>
    </property>
-   <property name="text" >
+   <property name="text">
     <string>About Qt</string>
    </property>
@@ -394,5 +395,5 @@
  </customwidgets>
  <resources>
-  <include location="../../projdesigner.qrc" />
+  <include location="../../projdesigner.qrc"/>
  </resources>
  <connections/>
